header{
    height: 7vh;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 2;
    position: relative;
    padding: 30px 5%;
}
header>a>img{
    width: 180px;
}

nav>ul{
    margin: 0;
    padding: 0;
}

#important_button:hover a{
    color: #F6F5F2!important;
}

#important_button:hover{
    background-color: rgba(207, 4, 190, 0.7);
    color: #F6F5F2!important;
}

#important_button a{
    color: rgb(255, 255, 255)!important;
}

#important_button{
    background-color: rgb(206, 17, 196);
    outline: 0;
    padding: 12px 25px;
    border: none;
    border-radius: 0px;
    cursor: pointer;
    font-weight: bold;
    color: rgba(207, 4, 190, 1)!important;
    transition: .4s ease;
}

@media (max-width: 1250px) {
    li>a{
        font-size: 14px;
    }
}

@media (min-width: 951px) {

    nav>ul>li{
        list-style-type: none;
        padding: 5px 10px;
        display: inline-block;
        text-align: center;
    }

    nav>ul>li>a{
        transition: .4s ease;
    }

    nav>ul>li>a:hover{
        color: rgba(207, 4, 190, 1);
    }

    .hamburger{
        display: none;
    }

    #important_button{
        margin-left: 20px;
    }

}

@media (max-width: 950px) {

    .nowy_adres{
        position: sticky;
        bottom: 50px;
        transform: translateX(-20px);
        width: 60%;
    }

    header{
        position: relative;
        align-items: center;
    }

    .nav_active{
        left: 0;
    }

    nav{
        width: 100vw;
        top: 0;
        left: -100vw;
        transition: .4s ease;
        box-sizing: border-box;
        height: 100vh;
        background: radial-gradient(circle, rgb(8, 8, 8) 41%, rgb(5, 5, 5) 100%);
        position: absolute;
    }

    .hamburger{
        display:block;
        z-index: 2;
        width: 30px;
        height: 20px;
        background-color: inherit;
        outline: 0;
        border: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        cursor: pointer;
        right: 10%;
    }

    .hamburger_box{
        width: 30px;
        height: 20px;
        position: relative;
        display: inline-block;
    }

    .hamburger_active .hamburger_inner{
        background-color: transparent;
    }

    .hamburger_active .hamburger_inner::before{
        transform: translateY(5px) rotate(45deg) ;
    }

    .hamburger_active .hamburger_inner::after{
        transform: translateY(-5px) rotate(-45deg) ;
    }

    .hamburger_inner{
        width: 100%;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        height: 2px;
        background-color: transparent;
        transition: .4s ease;
        position: absolute;
    }

    .hamburger_inner::before{
        content: '';
        width: 100%;
        left: 0;
        transition: .4s ease;
        top: -5px;
        height: 2px;
        background-color: #F6F5F2;
        position: absolute;
    }

    .hamburger_inner::after{
        content: '';
        transition: .4s ease;
        width: 100%;
        left: 0;
        top: 5px;
        height: 2px;
        background-color: #F6F5F2;
        position: absolute;
    }

    li, a, button {
        text-decoration: none;
        color: #F6F5F2;
        font-size: 16px;
    }

    ul{
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translateX(-50%) translateY(-50%); 
    }

    nav>ul>li{
        list-style-type: none;
        margin: 10px 0px;
        padding: 5px 20px;
        text-align: center;
    }

    nav>ul>li>a{
        transition: .4s ease;
    }

    nav>ul>li>a:hover{
        color: rgba(207, 4, 190, 1);
    }

    #important_button{
        outline: 0;
        padding: 9px 25px;
        border: none;
        cursor: pointer;
        width: 100px;
        margin-top: 50px;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        transition: .4s ease;
    }


}